{
    "Biome_Swamp": {
        "title": "PALUDE"
    },
    "Biome_Forest": {
        "title": "FORESTA"
    },
    "Biome_Jungle": {
        "title": "GIUNGLA"
    },
    "Biome_Desert": {
        "title": "DESERTO"
    },
    "Biome_Graveyard": {
        "title": "CIMITERO"
    },
    "Biome_Wasteland": {
        "title": "LANDA DESOLATA"
    },
    "Biome_Portal": {
        "title": "PORTALE"
    },
    "Biome_Tundra": {
        "title": "TUNDRA"
    },
    "Biome_Underworld": {
        "title": "OLTRETOMBA"
    }
}